-S 1  -X RUN  -Q 0 -L 3   100 400
-S 0  -X RUN  -Q 0 -L 3   97 300
-S 1  -X RUN  -Q 0 -L 3   80 300
-S 0  -X RUN  -Q 0 -L 3   76 400
-S 0  -X RUN  -Q 0 -L 3   62 200
-S 1  -X RUN  -Q 1 -L 2   62 400
-S 2  -X RUN  -Q 1 -L 2   45 200
-S 2  -X RUN  -Q 1 -L 2   44 400
-S 2  -X RUN  -Q 1 -L 2   42 125
-S 2  -X RUN  -Q 1 -L 2   38 200
-S 3  -X RUN  -Q 2 -L 1   22 100
-S 3  -X RUN  -Q 2 -L 1   22 125
-S 3  -X RUN  -Q 2 -L 1   21 200
-S 3  -X RUN  -Q 2 -L 1   17 100
-S 3  -X RUN  -Q 2 -L 1   16 125
-S 4  -X RUN  -Q 3 -L 1   13 125
-S 4  -X RUN  -Q 3 -L 1   10 125
-S 4  -X RUN  -Q 3 -L 1   8 100
-S 4  -X RUN  -Q 3 -L 1   8 100
